/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Rika Schaeffer
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/

/*****Add any custom CSS below this line*****/

#partner-container .et_pb_row:first-child { padding-bottom: 0px !important; }
#partner-container a, #premium-partner-container .et_pb_slide_description p a, #produkte-container .et_pb_column .et_pb_main_blurb_image a {
  border: 0px solid #d4d4d4;
  display: inline-block;
  overflow: hidden;
  margin: 8px;
}
#partner-container a img, #premium-partner-container .et_pb_slide_description p a img {
	-webkit-transition: all 600ms cubic-bezier(0.86, 0, 0.07, 1);
  transition:         all 600ms cubic-bezier(0.86, 0, 0.07, 1);
}
#partner-container a:hover img, #premium-partner-container .et_pb_slide_description p a:hover img, #produkte-container .et_pb_column .et_pb_main_blurb_image a:hover img {
	-webkit-filter: grayscale(1);
  filter: grayscale(1);
}

/*Code um Spalten auf Mobile richtig anzuordnen*/
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column 
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}***/
 
}
._brlbs-accept a, ._brlbs-refuse-btn a{
color:#fff !important;
}
/*All-in-Link-Start*/
.all-in-link-button {
	border-radius: 50px !important;
	min-width: 30% !important;
 	margin: 5px !important;
	border: 1px solid #ADA620 !important;
}

.all-in-link-button:before{
	border: 0px !important;
}
.all-in-link-button:after{
	margin-left: 10px !important;
    float: right !important;
	position: static;
	display: block;
}
@media (max-width: 980px) {
	.all-in-link-button {min-width: 60% !important;}
}

/*All-in-Link-Ende*/

/*Änderung*/
.et_mobile_menu li a {
	padding: 7px 5% !important;
}
.wpa-hide-ltr#skiplinks a, 
.wpa-hide-ltr#skiplinks a:hover, 
.wpa-hide-ltr#skiplinks a:visited {
margin-top:25px !important;
}
